@charset "UTF-8";
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: "ヒラギノ角ゴProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  background: #ffffff;
  color: #333;
  font-size: 16px;
  line-height: 1;
  -webkit-text-size-adjust: none;
  word-break: break-all;
  scroll-behavior: smooth;
}
@media screen and (max-width: 767px) {
  html {
    font-size: 14px;
  }
}

body {
  height: 100%;
}

body, h1, h2, h3, h4, h5, dl, dt, dd, ul, ol, li, p, header, section, footer {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 100%;
  font-weight: normal;
}

img {
  border: none;
  vertical-align: top;
  max-width: 100%;
}

input, textarea {
  font-family: "ヒラギノ角ゴProN W3", "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
}

.wrap {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.wrap_inner {
  width: 100%;
  flex: 1 1 auto;
}

a {
  color: inherit;
}

[id] {
  scroll-margin-top: 46px;
}
@media screen and (max-width: 767px) {
  [id] {
    scroll-margin-top: 44px;
  }
}

/* header */
.header_image {
  padding: 40px 20px;
  text-align: center;
  background: #FFFF35;
}
@media screen and (max-width: 767px) {
  .header_image {
    padding: 20px 10px;
  }
}
.header_bar {
  background: #333;
  color: #ffffff;
  text-align: center;
  padding: 20px;
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  .header_bar {
    font-size: 12px;
    padding: 15px;
  }
}

/* lead */
.lead {
  max-width: 1024px;
  margin: 50px auto 0;
  box-sizing: border-box;
  padding: 0 10px;
}
@media screen and (max-width: 767px) {
  .lead {
    margin-top: 30px;
  }
}
.lead .lead_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .lead .lead_list {
    margin-left: 3%;
    margin-right: 3%;
  }
}
.lead .lead_list .lead_list_item {
  width: 20%;
  position: relative;
}
@media screen and (max-width: 767px) {
  .lead .lead_list .lead_list_item {
    width: 46%;
    height: 46%;
    margin-bottom: 20px;
  }
}
.lead .lead_list .lead_list_item:before {
  display: block;
  content: '';
  padding-top: 100%;
}
.lead .lead_list .lead_list_item .lead_list_item_text {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  background: #FFFF35;
  display: block;
  border-radius: 100%;
  text-align: center;
  font-weight: bold;
  line-height: 1.3;
  font-size: 1.6rem;
}
@media screen and (max-width: 1024px) {
  .lead .lead_list .lead_list_item .lead_list_item_text {
    font-size: 2.7vw;
  }
}
@media screen and (max-width: 767px) {
  .lead .lead_list .lead_list_item .lead_list_item_text {
    font-size: 5vw;
  }
}
.lead .lead_list .lead_list_item .lead_list_item_text::before {
  content: "";
  display: block;
  width: 100%;
  height: 50%;
}
.lead .lead_list .lead_list_item.lead_list_item-1 .lead_list_item_text::before {
  background: url(../img/note_pc.svg) no-repeat center 70%;
  background-size: 40%;
}
.lead .lead_list .lead_list_item.lead_list_item-2 .lead_list_item_text::before {
  background: url(../img/refresh.svg) no-repeat center 70%;
  background-size: 40%;
}
.lead .lead_list .lead_list_item.lead_list_item-3 .lead_list_item_text::before {
  background: url(../img/db.svg) no-repeat center 70%;
  background-size: 30%;
}
.lead .lead_list .lead_list_item.lead_list_item-4 .lead_list_item_text::before {
  background: url(../img/box.svg) no-repeat center 70%;
  background-size: 40%;
}
.lead .lead_list_plus {
  width: 6%;
  background: url("../img/plus.svg") no-repeat center center;
  background-size: 90% 90%;
}
@media screen and (max-width: 767px) {
  .lead .lead_list_plus {
    display: none;
  }
}
.lead_copy {
  margin-top: 33px;
}
@media screen and (max-width: 767px) {
  .lead_copy {
    margin-top: 0px;
  }
}
.lead_copy_text {
  text-align: center;
  font-size: 1.7rem;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  .lead_copy_text {
    font-size: 5.5vw;
  }
}
.lead_copy_text strong {
  display: inline-block;
  background-image: linear-gradient(0deg, #FFFF35 0%, #FFFF35 2px, #ffffff 3px, #ffffff);
}

/* recommend */
.recommend {
  margin: 40px auto 0;
  background: #FFFF35;
  padding: 20px 10px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .recommend {
    margin-top: 20px;
    padding: 15px 10px;
  }
}
.recommend .recommend_inner {
  max-width: 1024px;
  margin: auto;
}
.recommend .recommend_heading {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.5rem;
  font-weight: bold;
  margin: 20px 0;
}
@media screen and (max-width: 767px) {
  .recommend .recommend_heading {
    font-size: 6vw;
  }
}
.recommend .recommend_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.recommend .recommend_list .recommend_list_item {
  position: relative;
  box-sizing: border-box;
  margin: 10px 0;
  width: 18%;
  border: 5px #747474 solid;
  background: #ffffff;
  padding: 15px;
  display: flex;
  align-items: center;
  font-weight: bold;
  line-height: 1.5;
}
.recommend .recommend_list .recommend_list_item:after {
  content: '';
  display: block;
  padding-top: 100%;
  width: 1px;
}
.recommend .recommend_list .recommend_list_item:before {
  content: '';
  display: block;
  position: absolute;
  top: -5px;
  left: -5px;
  width: 30px;
  height: 30px;
  background: #747474 url(../img/check_mark.svg) no-repeat center center;
  background-size: 80%;
}
@media screen and (max-width: 1024px) {
  .recommend .recommend_list .recommend_list_item:before {
    width: 20px;
    height: 20px;
  }
}
@media screen and (max-width: 1024px) {
  .recommend .recommend_list .recommend_list_item {
    width: 48%;
  }
  .recommend .recommend_list .recommend_list_item:after {
    content: none;
  }
}
@media screen and (max-width: 767px) {
  .recommend .recommend_list .recommend_list_item {
    margin: 5px 0;
    width: 100%;
  }
}

/* feature */
.feature {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .feature {
    margin-top: 20px;
  }
}
.feature:before {
  content: "";
  display: block;
  margin: auto;
  width: 120px;
  height: 60px;
  background: url(../img/arrow_down.svg) no-repeat center;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .feature:before {
    width: 80px;
    height: 40px;
  }
}
.feature .feature_heading {
  margin-top: 30px;
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .feature .feature_heading {
    font-size: 6vw;
    margin-top: 20px;
  }
}
.feature .feature_list {
  margin: 20px auto 0;
  box-sizing: border-box;
  max-width: 1024px;
  padding: 50px;
  background: #FFFF35;
}
@media screen and (max-width: 767px) {
  .feature .feature_list {
    padding: 20px;
  }
}
.feature .feature_list .feature_list_item {
  padding: 10px 0px 10px 40px;
  background: url(../img/clip.svg) no-repeat left 8px;
  background-size: 30px;
  font-size: 1.2rem;
  line-height: 1.5;
}

/* plus */
.plus {
  margin: 40px auto 0;
  max-width: 1024px;
}
@media screen and (max-width: 1024px) {
  .plus {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 767px) {
  .plus {
    margin-top: 20px;
  }
}
.plus:before {
  content: "";
  display: block;
  margin: auto;
  width: 95px;
  height: 95px;
  background: url(../img/plus.svg) no-repeat center;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .plus:before {
    width: 70px;
    height: 70px;
  }
}
.plus .plus_heading {
  margin-top: 40px;
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .plus .plus_heading {
    margin-top: 20px;
    font-size: 6vw;
  }
}
.plus .plus_contents {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.plus .plus_item {
  margin-top: 20px;
  width: 47%;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 900px) {
  .plus .plus_item {
    width: 100%;
  }
}
.plus .plus_item:before {
  content: "";
  flex: 0 0 auto;
  display: block;
  margin-right: 15px;
  width: 150px;
  height: 150px;
  border-radius: 100%;
  background-color: #FFFF35;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 70%;
}
@media screen and (max-width: 900px) {
  .plus .plus_item:before {
    width: 100px;
    height: 100px;
  }
}
.plus .plus_item.plus_item-1:before {
  background-image: url(../img/responsive.svg);
  background-size: 85%;
}
.plus .plus_item.plus_item-2:before {
  background-image: url(../img/sns.svg);
}
.plus .plus_item.plus_item-3:before {
  background-image: url(../img/wordpress.svg);
}
.plus .plus_item.plus_item-4:before {
  background-image: url(../img/analysis.svg);
}
.plus .plus_item.plus_item-5:before {
  background-image: url(../img/map.svg);
  background-size: 65%;
}
.plus .plus_item.plus_item-6:before {
  background-image: url(../img/smily.svg);
  background-size: 65%;
}
.plus .plus_item .plus_item_heading {
  font-size: 1.5rem;
  font-weight: bold;
  text-decoration: underline;
}
@media screen and (max-width: 900px) {
  .plus .plus_item .plus_item_heading {
    font-size: 1.3rem;
  }
}
.plus .plus_item .plus_item_text {
  margin-top: 10px;
  line-height: 1.5;
}

/* flow */
.flow {
  margin: 40px auto 0;
  padding: 40px;
  background-color: #FFFF35;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .flow {
    margin-top: 20px;
    padding: 10px;
  }
}
.flow .flow_inner {
  margin: auto;
  max-width: 1024px;
}
.flow .flow_heading {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.5rem;
  font-weight: bold;
  margin: 20px 0;
}
@media screen and (max-width: 767px) {
  .flow .flow_heading {
    margin-top: 10px;
    font-size: 6vw;
  }
}
.flow .flow_list {
  margin-top: 20px;
}
@media screen and (max-width: 1024px) {
  .flow .flow_list {
    margin-top: 10px;
  }
}
.flow .flow_list .flow_list_item:not(:last-child) {
  position: relative;
  margin-bottom: 40px;
}
.flow .flow_list .flow_list_item:not(:last-child)::after {
  content: "";
  display: block;
  position: absolute;
  left: 150px;
  top: 100%;
  transform: translateX(-50%);
  width: 0px;
  height: 0px;
  border: 25px solid transparent;
  border-top-color: #747474;
}
@media screen and (max-width: 767px) {
  .flow .flow_list .flow_list_item:not(:last-child)::after {
    left: 50%;
  }
}
.flow .flow_item {
  display: flex;
  background-color: #ffffff;
}
@media screen and (max-width: 767px) {
  .flow .flow_item {
    flex-direction: column;
  }
}
.flow .flow_item::after {
  display: block;
}
.flow .flow_item .flow_item_heading {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 300px;
  padding: 20px 0;
  font-size: 1.2rem;
  font-weight: bold;
  background-color: #747474;
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  .flow .flow_item .flow_item_heading {
    width: auto;
    justify-content: flex-start;
    padding: 10px;
  }
}
.flow .flow_item .flow_item_text {
  position: relative;
  z-index: 1;
  flex: 1 1 auto;
  display: flex;
  align-items: center;
  padding: 20px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .flow .flow_item .flow_item_text {
    padding: 10px;
  }
}

/*message*/
.message {
  background-color: #ddd;
  margin: 40px auto 0;
  max-width: 1024px;
  box-sizing: border-box;
  padding: 40px;
}
@media screen and (max-width: 767px) {
  .message {
    margin-top: 20px;
    padding: 20px 10px;
  }
}
.message .message_heading {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .message .message_heading {
    font-size: 6vw;
  }
}
.message .message_text {
  margin-top: 20px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .message .message_text {
    margin-top: 10px;
  }
}
.message .message_copy {
  margin-top: 15px;
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.5;
}
.message_table {
  margin-top: 1.5em;
  background: #ffffff;
  border-collapse: collapse;
  width: 100%;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .message_table {
    margin-top: 1em;
  }
}
.message_table th {
  text-align: left;
  width: 6em;
  white-space: nowrap;
  padding: 1em 0 0 2em;
  vertical-align: top;
}
@media screen and (max-width: 767px) {
  .message_table th {
    padding-left: 1em;
  }
}
.message_table td {
  padding: 1em 2em 0 0;
}
@media screen and (max-width: 767px) {
  .message_table td {
    padding-right: 1em;
  }
}
.message_table tr:first-child th,
.message_table tr:first-child td {
  padding-top: 2em;
}
@media screen and (max-width: 767px) {
  .message_table tr:first-child th,
  .message_table tr:first-child td {
    padding-top: 1em;
  }
}
.message_table tr:last-child th,
.message_table tr:last-child td {
  padding-bottom: 2em;
}
@media screen and (max-width: 767px) {
  .message_table tr:last-child th,
  .message_table tr:last-child td {
    padding-bottom: 1em;
  }
}

/* contact */
.contact {
  max-width: 1024px;
  margin: auto;
  padding-top: 40px;
}
@media screen and (max-width: 1024px) {
  .contact {
    padding: 0 15px;
  }
}
@media screen and (max-width: 767px) {
  .contact {
    padding-top: 20px;
  }
}
.contact .contact_heading {
  display: table;
  flex-direction: column;
  align-items: center;
  margin: 40px auto 0;
  font-size: 2.5rem;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .contact .contact_heading {
    margin-top: 20px;
    font-size: 6vw;
  }
}
.contact .contact_heading:after {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  background-color: #FFFF35;
  margin-top: -4px;
}
.contact .contact_lead {
  margin-top: 10px;
  font-size: 1.2rem;
  text-align: center;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .contact .contact_lead {
    text-align: left;
  }
}
.contact .contact_form {
  margin-top: 20px;
}
.contact .contact_form .contact_form_heading {
  display: flex;
  margin-bottom: 5px;
  align-items: center;
  font-size: 1.2rem;
  font-weight: bold;
}
.contact .contact_form .contact_form_heading:before {
  content: "";
  display: block;
  margin-right: 10px;
  width: 20px;
  height: 5px;
  background-color: #FFFF35;
  vertical-align: middle;
}
.contact .contact_form .contact_form_heading:not(:first-child) {
  margin-top: 20px;
}
.contact .contact_form .contact_form_required {
  font-size: 0.9rem;
  font-weight: normal;
  color: #ff0000;
}
.contact .contact_form .contact_form_input {
  width: 100%;
}
.contact .contact_form .contact_form_textarea {
  width: 100f;
}
.contact .contact_form .is-error {
  background: #ffcccc;
}
.contact .contact_form .is-ok {
  background: #ffffee;
}
.contact .contact_message {
  margin-top: 20px;
  text-align: center;
}
.contact .contact_button {
  margin-top: 30px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .contact .contact_button {
    margin-top: 20px;
  }
}
.contact_note {
  text-align: center;
  margin-top: 30px;
  line-height: 1.6;
}

.errorText {
  margin-top: 5px;
  color: #ff0000;
}

.errorMessage {
  color: #ff0000;
  border: 1px solid #ff0000;
  padding: 10px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .errorMessage {
    text-align: left;
  }
}

.thanksMessage {
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .thanksMessage {
    text-align: left;
  }
}

/* form*/
.form-input {
  box-sizing: border-box;
  width: 100%;
  padding: 5px;
  border: 1px solid #333;
}

.form-textarea {
  box-sizing: border-box;
  width: 100%;
  height: 200px;
  padding: 5px;
  line-height: 1.5;
  border: 1px solid #333;
}

/* button */
.button {
  display: inline-block;
  border: 2px solid #333;
  padding: 20px 100px;
  font-weight: bold;
  font-size: 1.2rem;
  cursor: pointer;
  box-sizing: border-box;
  border-radius: 3px;
  transition: 0.2s;
  background: #ffffff;
}
.button:hover {
  background: #ddd;
}

/* footer*/
.footer {
  margin-top: 40px;
  background-color: #333;
  padding: 15px;
}
.footer .footer_logo {
  font-family: "Arial Black", Gadget, "sans-serif";
  color: #ffffff;
  text-align: center;
  font-size: .8rem;
}

/* thanks */
.thanks {
  box-sizing: border-box;
  max-width: 1024px;
  margin: 40px auto;
  background: url(../img/dog.svg) no-repeat left center;
  background-size: 160px;
  padding-left: 200px;
}
@media screen and (max-width: 1024px) {
  .thanks {
    background-position: 10px center;
    padding-right: 10px;
  }
}
@media screen and (max-width: 767px) {
  .thanks {
    padding-left: 10px;
    padding-bottom: 160px;
    background-position: 40% 100%;
  }
}
.thanks .thanks_inner {
  position: relative;
  padding: 30px 20px;
  border-radius: 20px;
  background-color: #FFFF35;
}
.thanks .thanks_inner:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: -30px;
  z-index: -1;
  margin-top: -30px;
  width: 0px;
  height: 0px;
  border-width: 30px;
  border-style: solid;
  border-color: transparent;
  border-top-color: #FFFF35;
}
@media screen and (max-width: 767px) {
  .thanks .thanks_inner:before {
    margin-top: 0px;
    margin-left: -20px;
    top: 100%;
    left: 50%;
    border-width: 20px;
  }
}
.thanks .thanks_heading {
  font-size: 2rem;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .thanks .thanks_heading {
    font-size: 1.4rem;
  }
}
.thanks .thanks_heading-red {
  color: #ff0000;
}
.thanks .thanks_text {
  margin-top: 1rem;
  font-size: 1.2rem;
  line-height: 1.5;
}

.pagetop {
  background: #333;
  padding: 5px;
}
.pagetop_takamiweb {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #ddd;
  font-size: 16px;
}

.works {
  margin: 0 auto;
  padding-top: 40px;
  width: 95%;
}
@media screen and (max-width: 767px) {
  .works {
    padding-top: 20px;
  }
}
.works_header {
  text-align: center;
}
.works_heading {
  font-weight: bold;
  font-size: 2.5rem;
}
@media screen and (max-width: 767px) {
  .works_heading {
    font-size: 6vw;
  }
}
.works_body {
  margin: 20px 0;
}
@media screen and (max-width: 767px) {
  .works_body {
    margin: 10px 0;
  }
}
.works .works_list {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
}
.works .works_item {
  width: 20%;
  box-sizing: border-box;
  padding: 10px;
}
@media screen and (max-width: 1024px) {
  .works .works_item {
    width: 33.33%;
  }
}
@media screen and (max-width: 767px) {
  .works .works_item {
    width: 50%;
    padding: 5px;
  }
}
.works .works_item .works_item_image {
  overflow: hidden;
  position: relative;
  border: 1px solid #ddd;
}
.works .works_item .works_item_image:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  padding-top: 65%;
}
.works .works_item .works_item_image .works_item_image_img {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.works .works_item_inner {
  text-decoration: none;
}
.works .works_item_text {
  margin-top: 0.5em;
  line-height: 1.3;
  font-size: 0.8rem;
}
.works_text {
  margin-top: 0.5em;
  text-align: center;
}

.price {
  background: #FFFF35;
  margin: 40px auto 0;
  padding: 40px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .price {
    margin-top: 20px;
    padding: 20px;
  }
}
.price_inner {
  margin: auto;
  max-width: 1024px;
}
.price_heading {
  font-size: 2.5rem;
  text-align: center;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .price_heading {
    font-size: 6vw;
  }
}
.price_content {
  margin-top: 30px;
  background: #ffffff;
  padding: 30px;
}
@media screen and (max-width: 767px) {
  .price_content {
    margin-top: 15px;
    padding: 0;
  }
}
.price_text {
  font-size: 1.5rem;
  line-height: 1.6;
  text-align: center;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .price_text {
    font-size: 4vw;
  }
}
.price_text + .price_text {
  margin-top: 0.5em;
}
@media screen and (max-width: 767px) {
  .price_text + .price_text {
    margin-top: .2em;
  }
}
.price_text2 {
  margin-top: 1em;
  line-height: 1.6;
  text-align: center;
}
.price_table {
  border-collapse: collapse;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .price_table {
    border: 2px solid #747474;
    border-bottom: none;
  }
}
.price_table > tbody > tr > th, .price_table > tbody > tr > td {
  border: 2px solid #747474;
  padding: 1em;
  line-height: 1.6;
  font-size: 20px;
}
@media screen and (max-width: 767px) {
  .price_table > tbody > tr > th, .price_table > tbody > tr > td {
    display: block;
    border: none;
    border-bottom: 2px solid #747474;
    font-size: 16px;
  }
}
.price_table > tbody > tr > th {
  background: #ddd;
}
@media screen and (max-width: 767px) {
  .price_table > tbody > tr > th {
    padding: .5em 1em;
  }
}
.price_list > li {
  position: relative;
  padding-left: 20px;
}
@media screen and (max-width: 767px) {
  .price_list > li {
    padding-left: 18px;
  }
}
.price_list > li::before {
  position: absolute;
  left: 0;
  top: 6px;
  content: "●";
  color: #747474;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .price_list > li::before {
    top: 4px;
    font-size: 10px;
  }
}

.nav {
  background: #333;
  position: sticky;
  top: 0;
  z-index: 2;
}
.nav_inner {
  margin: auto;
  max-width: 1024px;
  display: flex;
}
.nav a {
  flex: 1 1 auto;
  display: block;
  padding: 15px 10px;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
}
.nav a:hover {
  color: #FFFF35;
}
